@charset "utf-8";
/* CSS Document */
/* reset */
* { margin: 0; padding: 0; box-sizing: border-box; }
html, body { width: 100%; height: 100%; line-height: 1.4; }
body { font-size: 1.05rem; word-break: keep-all; letter-spacing: -0.5px; }

/* element */
img, fieldset, iframe, button { border: 0; }
ul, ol { list-style: none; }
a { text-decoration: none; color: #666;}
a:focus, button:focus, input:focus { outline: 2px solid #000; outline-offset: 2px; }
html, body { margin: 0; height: 100%; /*overflow: hidden;  스크롤 제거 */ }

html, body { width: 100%; height: 100%; }
body{ font-family:"Noto Sans KR","Malgun Gothic",sans-serif; color:#fff; line-height:1.4; /* 배경 이미지 */background:url("../img/bg.jpg") no-repeat center center; background-size:cover; }

/* 전체 영역 */
.container{ position:relative; width:100%; min-height:100vh; /*display:flex;*/ justify-content:center; align-items:center; padding: 50px 25px 15px 25px; }

/* 안내 박스 */
.text-wrap{ position:relative; z-index:1; width:90%; max-width:1000px; margin: 0 auto; padding: 60px 70px; background:rgba(0,0,0,.55); border:1px solid rgba(255,255,255,.2); border-radius:14px; box-shadow:0 20px 60px rgba(0,0,0,.1); text-align: center; }
.text-wrap h1{ margin-bottom:25px; }
.text-wrap h2{ margin-bottom: 10px; font-size: 2.1rem; font-weight:700; line-height:1.4; }
.text-wrap p.noti{ display: none;  }
.text-wrap p{ margin-bottom:10px; font-size:1.2rem; color:#fff; }
.text-wrap p.mb40{ margin-bottom: 40px; }
.text-wrap p br{ display: none; }
.text-wrap p.text-b{margin-top: 50px; font-size: 1.6rem; font-weight: 500; }
.text-wrap .inner-wrap{ width: 75%; margin-top:50px !important; text-align: left; margin: 0 auto; }
.box-wrap{ display:flex; gap:20px; margin-top:30px; }
.inner-box{ flex:1; padding:22px 35px 20px 35px; border:1px solid rgba(105,240,174,.2); background:rgba(255,255,255,.05); border-radius:10px; text-align:left; }
.inner-box:nth-child(2) p{ color:#69F0AE; }
.inner-box p.inner-title{ font-size: 1.45rem; margin-bottom:15px; font-weight:700; text-align: center;}

.footer{ /*position:fixed; left:50%; bottom: 30px; transform:translateX(-50%);*/ width: 90%; max-width: 1000px; margin: 15px auto 0 auto; z-index:999; color:rgba(255,255,255,0.5); font-weight: 300; font-size: 0.95rem; letter-spacing: 0; text-align: center; }

@media (max-width:1024px){
    .text-wrap{ padding:40px; }
    .text-wrap h2{ font-size:1.6rem; }
    .text-wrap .inner-wrap{ width: 90%; }
    .text-wrap p{ font-size:1rem; }
}

@media (max-width:768px){
    .container{width: 100%; padding: 10px; display:block; }
    .text-wrap{ margin: 10px auto 20px auto; max-width: 100%; width: 100%; padding: 30px 20px;box-sizing: border-box; }
    .text-wrap h1 img{ max-width:160px !important; margin-bottom: 0; }
    .text-wrap h1{ margin-bottom: 10px;}
    .text-wrap h2{ font-size:1.3rem; }
    .text-wrap p.noti{ display: block; color: #FF4D4D; }
    .text-wrap p br{ display: inline-block; }
    .text-wrap p{ font-size:.95rem; word-break:keep-all; }
    .text-wrap p.mb40{ margin-bottom: 20px; }
    .text-wrap p.text-b{ font-size:1.2rem; margin-top: 30px; margin-bottom: 30px; }
    .text-wrap .inner-wrap{ width: 100%; margin-top: 30px !important; }
    .box-wrap{ flex-direction:column;}
    .inner-box{ padding: 18px 25px 10px 25px; }
    .inner-box p.inner-title{ font-size: 1.2rem; }
       .footer{ width: 100%; position: relative; bottom: 0px; text-align: center; font-size: .8rem; padding-bottom: 10px; }
    body{ background-repeat: repeat; }
}